
/*
.priscontainer {display:none}
*/
.marked * {
	background:#e1f1ff;
	color:#000000;
	
}

.PP-pris-2-head {
    position: relative;
    cursor: pointer;
}

.PP-pris-2-head:after {
    border-bottom: 1px solid;
    border-right: 1px solid;
    border-color: white !important;
    content: '';
    display: block;
    height: 12px;
    width: 12px;
    margin-top: 6px;
    pointer-events: none;
    position: absolute;
    right: 1.5rem;
    top: 0;
    cursor: pointer;
    -webkit-transform-origin: 66% 66%;
    transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

.PP-pris-2-head.open:after {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.amount-buttons {
    position: relative;
    display: block;
    padding-right: 0;
}

.amount-buttons .button {
    position: absolute;
    border: 1px solid #9e9e9e;
    border-bottom: 1px solid #888888;
    background: rgb(252, 252, 252);
    background: -moz-linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(232, 232, 232, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(232, 232, 232, 1) 100%);
    background: linear-gradient(to bottom, rgba(252, 252, 252, 1) 0%, rgba(232, 232, 232, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e8e8e8', GradientType=0);
    color: #7c7c7c;
    font-weight: 300;
    font-size: 16px;
    line-height: 16px;
    padding: 3px 0 4px;
    left: 100%;
    height: 23px;
    width: 23px;
    text-align: center;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
	margin-left:-23px;
}

.amount-buttons .button:hover {
    color: #333
}

.amount-buttons .inc {
    top: 4px
}

.amount-buttons .dec {
    bottom: 1px;
    padding-top: 2px;
}

@media screen and (max-width: 979px) {
    .PP-pris-2-head ~ div, .amount-buttons .button {
       /* display: none*/
    }
}

.sparcontainer {
	height:20px;
	padding:10px 0
}

.calSaving .sparcontainer {
	position:relative;
	overflow:hidden;
	font-size:13px;
	color:#939393;
	font-weight:bold;
	
}

.calSaving .sparcontainer div.total {
	float:left;
	padding-left:10px;
}

.calSaving .sparcontainer div.spar {
	float:right;
	padding-right:15px;
	color:#0066ff
}

@media screen and (max-width: 734px) {
.calSaving .sparcontainer div.spar {
	padding-right:30px;

}
}

table tr.Price_Productinfo_TR:first-child .unitspan {
	font-size:12px;
	position:absolute;
	color:#939393;
	font-weight:normal;
	font-size:14px;
	padding-top:5px;
	padding-left:5px
}



